Activity log for bug #1153645

Date Who What changed Old value New value Message
2013-03-11 15:54:24 Henry Nash bug added bug
2013-06-10 17:57:23 Dolph Mathews keystone: status New Confirmed
2013-09-10 18:08:56 Dolph Mathews keystone: milestone havana-rc1
2013-09-11 17:02:53 Henry Nash keystone: status Confirmed In Progress
2013-09-24 19:30:30 OpenStack Infra keystone: status In Progress Fix Committed
2013-10-02 11:27:26 Thierry Carrez keystone: status Fix Committed Fix Released
2013-10-17 12:41:07 Thierry Carrez keystone: milestone havana-rc1 2013.2